*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family:"Poppins",Arial,sans-serif;
}


body{

    background:#eef5ff;
    color:#222;

}


/* HEADER */

header{

    background:#0A4FAF;

    color:white;

    padding:20px 8%;

    display:flex;

    justify-content:space-between;

    align-items:center;

}


.logo{

    font-size:28px;

    font-weight:700;

}


header a{

    color:white;

    text-decoration:none;

    background:#D62839;

    padding:10px 20px;

    border-radius:20px;

}



/* HERO */

.hero{

    background:linear-gradient(135deg,#0A4FAF,#D62839);

    color:white;

    text-align:center;

    padding:70px 20px;

}


.hero h1{

    font-size:50px;

    margin-bottom:10px;

}



/* CONTEÚDO */

main{

    padding:50px 8%;

    text-align:center;

}


h2{

    margin-bottom:25px;

}



/* BOTÕES DE ANO */

.anos button{

    background:#0A4FAF;

    color:white;

    border:none;

    padding:15px 25px;

    margin:8px;

    border-radius:20px;

    cursor:pointer;

    font-size:16px;

    transition:.3s;

}



.anos button:hover{

    background:#D62839;

    transform:scale(1.05);

}



/* QUIZ */

.quiz{

    background:white;

    max-width:700px;

    margin:40px auto;

    padding:35px;

    border-radius:20px;

    box-shadow:0 10px 25px rgba(0,0,0,.1);

}



#pergunta{

    font-size:25px;

    margin-bottom:30px;

}



/* ALTERNATIVAS */

#opcoes{

    display:flex;

    flex-direction:column;

    gap:15px;

}



#opcoes button{

    background:#0A4FAF;

    color:white;

    border:none;

    padding:15px;

    border-radius:15px;

    font-size:17px;

    cursor:pointer;

    transition:.3s;

}



#opcoes button:hover{

    background:#D62839;

    transform:translateY(-3px);

}



/* PONTOS */

#pontuacao{

    margin-top:25px;

    font-size:18px;

    font-weight:bold;

}



#resultado{

    margin-top:20px;

    font-size:22px;

    font-weight:bold;

}



/* CELULAR */

@media(max-width:600px){


.hero h1{

    font-size:35px;

}


.quiz{

    padding:25px;

}


#pergunta{

    font-size:20px;

}


.anos button{

    width:120px;

}


}